Subject: Follow up for the increment issue
From: Sona K Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 8 Oct 2014 04:52:07 +0530 (IST)

Hello Ma'am 

I wish to let you know that I have received my check payment which was no way covered with any envelope . I feel that this is not proper as it reveals our status / dignity .I am not sure if it was given opened by default or someone opened it . 
Secondly, I would like to follow up with my previous email about increment .I was under a hope that I would get a hike this month but i didn't . Ma'am I have been working in your company for more than 1.6 years and I feel that i have been maintaining my productivity . You had told me that you would surely review for a hike if i did not do any of these 1. Abandoned chat 2. No response chat 3. No clients complaint 4.CSAT (>3.30) . I feel I have met all those requirements .And I have been told that I am not eligilble for the Deewali bonus .I wish to let you know again that I am having difficult time managing with the salary I get . I wish to send something to my parents . Would it be possible for me to have at least 4k increment ? This is an humble request . 
Thirdly. I feel that I have been working for long enough to have my salary go to my account directly but this is not happening . I always get a check .It takes much time and effort to receive the money . 

Please help me in these regards , 
Hope to hear from you soon . 

Thank you for your help . 

Sincere regards , 
Sona Kala Chakma